
U++ - Bug #313

Ungrab patch X11

07/16/2012 10:48 PM - Miroslav Fidler

Status: Approved Start date: 07/16/2012

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/22/2012 06:09 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Massimo Del Fedele

#2 - 08/06/2012 11:35 PM - Massimo Del Fedele

- Status changed from Ready for QA to Approved

- Assignee changed from Massimo Del Fedele to Miroslav Fidler

- % Done changed from 0 to 100

Files

GDB_Patch_Ungrab.zip 11.2 KB 07/16/2012 Miroslav Fidler
